Subject: Re: orders for Reship changes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 26 Jun 2007 08:27:27 -0400

Mike,
I just tried to use the "Reship Fed" button and got an error.  Let me know when this is fixed.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, June 25, 2007 11:20 PM
  Subject: Re: orders for Reship changes

  The feature is in place.  I was not sure who should have access to this feature, so for right now Admins and the Shipping department have access.  You can access the feature from the View Order page.  It should handle both english and spanish fed posters.

  Mike Grove

  Mike wrote: 
    Mike,
    the following Orders are needing the Federal poster (#22) English.  One thing that I was not sure how we were going to handle when it comes up.  The Federal Spanish (#23) is changing as well.  There will be orders that may have a split of each poster (or of Eng. & Span. sets).  This will need to be addressed as well.  Anyways, here are a variety of orders that you can use to test (set): 
    339452 (2-Eng, 2-Span Feds)
    239885 (42-Eng Feds)
    340466 (3-Eng Feds) - Order mixed w/14 -HW posters
    339162 (3-Eng, 2-Span Feds)
    251020 (1-Eng, 1-Span Feds)
    333306 (30-Eng. Feds)
    247987 (1-Eng. Fed) - Order mixed w/1 -LP set
    342718 (2-Eng. Feds)
    339367 (1-Eng. Fed) - Order mixed w/Bonus poster {Drug Free Workplace Poster F4)

    I tried to give you different types of orders so that you could see a variety of scenarios that could occur.  Let me know if you have any questions regarding any of this.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]